# Uses of Class
org.kapott.hbci.manager.LogFilter

Packages that use LogFilter
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of LogFilter in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return LogFilter
Modifier and Type
Method
Description
`static LogFilter`
LogFilter.`getInstance()`